.logging-btns {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: flex-end;
}

.fas.fa-sign-in-alt {
  line-height: unset;
  margin-right: 12%;
}

.logging-btns .btn {
  padding: 10px 30px;
  font-weight: 750;
  border-radius: 4px;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  background-color: #fa2837;
}

.logging-btns .btn:hover {
  background-color: #c60210;
  fill: #fb4d59;
}

.logging-btns .btn-secondary {
  background-color: #eee;
  color: #111;
}

.btn.btn-secondary:hover {
  background-color: #ddd;
  border-color: transparent;
}

.navbar-sticky .logo__img {
  display: unset;
  width: 75%;
}

.header-content__auth {
  display: none !important;
}

.navbar-sticky .call {
  display: none !important;
}

.navbar-sticky .header-content__auth {
  display: flex !important;
  gap: 10px;
  align-items: center;
}

.footer .logo_text_line.logo {
  height: unset;
}

.footer__text {
  margin-bottom: 0;
}

.footer-top__socials > ul {
  padding-left: 0;
}

.socials__list {
  gap: 0;
}

.socials__list-link {
  justify-content: unset;
  border: none;
  width: 36px;
}

.socials__list-link:hover {
  border: none;
}

.footer__title {
  position: relative;
  font-size: 18px;
  margin-bottom: 25px;
}

.navigaion__list-item {
  display: flex;
  align-items: center;
  gap: 8px; 
}

.footer__navigaion.navigaion.navigaion--quick {
  width: 270px;
}

.navigaion__columns {
  display: flex;
  gap: 20px; 
}

.navigaion__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer__working-title {
  margin-top: 10px;
}

ul.office-hours li {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
  padding-bottom: 5px;
  margin-bottom: 5px;
  display: block;
  width: 100%;
  clear: both;
  list-style: none;
}

ul.office-hours li span {
  float: right;
}

.footer__copy_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.footer-left .footer-right {
  font-size: 13px;
}

.footer__wrapper {
  flex: 1 1 100%;
}

.about-us ul li {
  list-style: unset;
}

.about-system a{
  color: #767676;
  text-decoration: none;
}

.about-system a:hover{
  color: #fa2837;
}

.about-system {
  position: sticky; 
  top: 150px;
}

.header__content__vehicles {
  display: none;
}

@media (max-width: 1025px) {
  .dl-menuwrapper ul {
    background: rgba(255, 255, 255, 0.8);
  }

  .dl-menuwrapper li a {
    color: #DD0005;
  }

  .dl-menuwrapper ul {
    min-width: 150px;
  }
}

@media (max-width: 991px) {
  .footer__inner {
    display: flex;
    flex-direction: column !important;
  }

  .footer__wrapper {
    width: 100% !important;
    order: unset !important;
  }

  .about-system {
    position: static; 
    top: auto;
  }
}

@media (max-width: 600px) {

  .header-content {
    height: 255px;
  }

  .header-content__wrapper {
    display: flex;
  }

  .header-content__call {
    display: none;
  }

  .header-content__auth {
    display: flex !important;
  }

  header .logging-btns {
    position: absolute;
    top: 170px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 10px;
  }

  header .logging-btns .btn {
    padding: 12px 23px;
    font-size: 16px;
    font-size: 800;
  }

  .header .logo {
    position: absolute;
    left: 50%;
    top: 4px;
    transform: translateX(-50%);
    width: auto;
    text-align: center;
  }

  .logo__img {
    max-width: 125px;
  }

  .header__content__vehicles {
    display: block;
  }

  .navbar-sticky .header__content__vehicles {
    display: none;
  }

  .navbar-sticky .header-content__auth {
    display: none !important;
  }

  .navbar-sticky .header-content {
    height: 125px;
  }

  .dl-menuwrapper button {
    width: 40px;
    height: 40px;
  }

  .dl-menuwrapper button:after {
    height: 2px;
    top: 10px;
    left: 22%;
  } 
}